Bug 735 - [UPDATE REQUEST] opera-12.02
: [UPDATE REQUEST] opera-12.02
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
https://abf.rosalinux.ru/import/opera...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-03 16:12 MSD by Konstantin Vlasov
Modified: 2012-09-14 12:04 MSD (History)
2 users (show)

See Also:
RPM Package: opera
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2012-09-03 16:12:57 MSD
Opera 12.02 released, request for updating.
Changelog: http://www.opera.com/docs/changelogs/unified/1202/
Comment 1 Konstantin Vlasov 2012-09-03 16:13:56 MSD
https://abf.rosalinux.ru/build_lists/701330
https://abf.rosalinux.ru/build_lists/701331

Advisory: Opera 12.02 is a recommended upgrade offering security and stability enhancements.
Comment 2 Vladimir Potapov 2012-09-04 10:29:57 MSD
opera-12.02-1-rosa.lts2012.0
************** Advisory *****************
Opera 12.02 is a recommended upgrade offering security and stability enhancements.
*****************************************
QA Verified